---
- 
  id: 1
  name: Prioritas + Paling Akhir Diperbarui
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioritas + Paling Terakhir Dibuat
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioritas + Tanggal Kadaluarsa
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Jatuh tempo
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Tanggal Ditutup
  columns: '["-closed"]'
- 
  id: 6
  name: Tanggal dibuat
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
